{
  "expo": {
    "name": "GiveIT, No Wasting Food",
    "slug": "GiveIT",
    "privacy": "public",
    "sdkVersion": "36.0.0",
    "platforms": [
      "ios",
      "android",
      "web"
    ],
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/images/giveit.png",
    "scheme": "myapp",
    "splash": {
      "image": "./assets/images/giveit.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "package": "fr.grosseteub.giveit"
    }
  }
}
